# $str.equal Returns 1 if the two string parameters are equal
Usage
    $str.equal(<fromcompare>,<tocompare>[,<case>])
Description
Returns 1 if the two string parameters are equal. If the third parameter is set to true, then the search is case sensitive.
Syntax Specification
    <bool> $str.equal(<fromcompare:string>,<tocompare:string>[,<case:bool>])
See also
$str.match()

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017